Salve Zopistas,

Meu servidor é um Ubuntu, Plone3.3.4 (instalado com unifiedInstaller).

Vi uma solução para Help Desk on-line chamado ( qi.jabberHelpdesk ), na 
instalação eu fiz tudo certinho via buildout 

E quando ele vai instalar o Twisted dá o seguinte erro:

error: Not a recognized archive type: 
/home/juliano/Plone/Plone3/buildout-cache/downloads/dist/Twisted-9.0.0.tar.bz2
An error occured when trying to install Twisted 9.0.0.Look above this message 
for any errors thatwere output by easy_install.
While:
  Installing botfarm.
  Getting distribution for 'twisted'.
Error: Couldn't install: Twisted 9.0.0

Alguém poderia mim dá uma luz.

Atenciosamente,
Juliano Araújo


Responder a